curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}Créez les objets balises de blog détaillés dans le corps de la requête.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/tags/batch/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z",
"results": [
{
"name": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"language": "aa",
"slug": "<string>",
"translatedFromId": 123,
"updated": "2023-11-07T05:31:56Z"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED"
}Produits pris en charge
Portées requises
The access token received from the authorization server in the OAuth 2.0 flow.
The JSON array of new Blog Tags to create.
Wrapper for providing an array of blog tags as inputs.
Nœuds JSON à saisir.
Afficher attributs enfants
successful operation
Response object for batch operations on blog tags.
Temps de fin de l'opération par lots.
Liens associés à l'opération par lots.
Afficher attributs enfants
Heure de la demande d'opération par lot.
Résultats de l'opération par lot.
Afficher attributs enfants
Heure de début de l'opération par lot.
Statut de l'opération par lot.
CANCELED, COMPLETE, PENDING, PROCESSING